Subject: Re: [PATCH] Documentation: For consistency, use CVS instead of cvs.

From: Brian Hetro <[email-masked]>
Date: Fri, 24 Aug 2007 09:16:30 -0400

On Fri, Aug 24, 2007 at 00:04:37 -0700, Junio C Hamano wrote:
> Brian Hetro <[email-masked]> writes:
> 
> > When not referring to the cvs command, CVS makes more sense.
> 
> I wonder if you would also want to upcase this one:
> 
> diff --git a/Documentation/git-cvsserver.txt b/Documentation/git-cvsserver.txt
> index 60d0bcf..258a62f 100644
> --- a/Documentation/git-cvsserver.txt
> +++ b/Documentation/git-cvsserver.txt
> @@ -102,7 +102,7 @@ No special setup is needed for SSH access, other than having GIT tools
>  in the PATH. If you have clients that do not accept the CVS_SERVER
>  environment variable, you can rename git-cvsserver to cvs.
>  
> -Note: Newer cvs versions (>= 1.12.11) also support specifying
> +Note: Newer CVS versions (>= 1.12.11) also support specifying
>  CVS_SERVER directly in CVSROOT like
>  
>  ------

This one probably should also be uppercase.  (I think I debated
whether or not it referred to the GNU CVS command or CVS in general)